Vue/cli 4.x 无法创建新项目的解决办法

发布于:2021-08-04 07:22:43

自己在vue create的时候发现报错,提示vue package mistach


解决办法:core-js版本过于老旧


?


首先卸载vue/cli和vue? ? ?


sudo npm uninstall -g @vue/cli

npm uninstall -g vue

然后重新install vue,更新版本(bash在这一步有可能warn你core-js过于老旧)


然后更新core-js


npm install -g core-js

更新好core-js再安装vue/cli就可以愉快的新建vue脚手架啦

相关推荐

最新更新

猜你喜欢